/** Shopify CDN: Minification failed

Line 1166:0 Expected "}" to go with "{"

**/
.cstn_Button{
    font-weight: 600;
    font-size: 13px !important;
}
 
.offer_section{
  display:none;
}
.sticky_styler_btn{
  display:none;
}
.judgeme_card_product {
    font-size: 8px !important;
}
#shopify-section-template--16785541300269__cbb8f8d8-b1dc-4506-bf1e-1580cf1cc45d .button{
 padding:20px 0;
   display:none; 
}
.collection .collection__main {
    row-gap: var(--section-stack-gap);
    display: grid;
    max-width: calc(25% - var(--grid-desktop-horizontal-spacing)* 3 / 4) !important;
}
.cstn_atcc.sold__out {
  opacity:0.6;
}
.section-spacing.less_spacing_cls {
  margin: 16px;
}
.breadcrumb{
    margin: 8px 0;
}
.breadcrumb__list li>a{
      color: #6e421b;
    font-weight: bolder;
}
.breadcrumb__list .lastEle>a{
     color: #000;
    font-weight: normal; 
}
.caution_noticeLink a{
   color: #c8a300;
}
.caution_noticeLink a:hover{
  text-decoration:underline;
}
.cautionNotice{
     padding: 24px 0; 
  background:#fff;
}
.collection-description{display:none;}
.WhatsAppButton__root{
      bottom: 70px !important;
}
.sticky_styler_btn{
    position: fixed;
    top: 50%;
    z-index: 99;
    right: 0;
    width: 34px;
    background: #003d38;
    color: #cb9f07;
    padding: 20px 6px;
    border-radius: 10px 0 0 10px;
}
.golden_sticky_button{
      writing-mode: vertical-lr;
    transform: rotate(180deg);
    text-orientation: sideways;
}
.WhatsAppButton__root .whatsapp__poweredBy{
  display:none;
}
.rating-badge,
.border_btm_std,
.product__reviews,
.mobile_reviews > center {
  display: none;
}
.jdgm-rev-widg__header .jdgm-star {
  color: #000;
}
#shopify-section-template--16330622468141__1707993508e9fc41f1{
  display:none;
}
/*offer basges  css*/
span.offer_text {
    background-color: #4e1f0f;
    color: #fff;
    padding: 5px 22px 5px;
    font-size: 12px;
    border-radius: 5px;
      letter-spacing: 1px;
      margin-right: 10px;
}
.offer_bages{
  color:#003e39;
}
.offer_bages:last-child{
  padding-top: 10px;
}
/* End */
/* for announcement bar css */
.shopify-section--announcement-bar[is="carousel-prev-button"],
[is="carousel-next-button"] {
  display: none;
}
.shopify-section--announcement-bar[is="carousel-next-button"],
[is="carousel-prev-button"] {
  display: none;
}
/* End for announcement bar css */
/************** filter bug code **************/
.drawer::part(content) {
  grid-auto-rows: 0fr auto 1fr;
}
.freebie-add {
  display: none;
}
/************** end here************* */
/*============= pin code font size ================*/
.pin_code_font_fize,
div#msg,
.track-topic {
  font-size: 16px;
}
.acc_faq_css {
  border-block-width: inherit;
  border-bottom: 2px solid #6e421b;
}
.faqs__plusbtn_color {
  color: #6e421b;
}
/* ==================end font size================ */
/* start hairfall min_height  */
a.product-title.h6.line-clamp {
  min-height: 30px;
}
/*  end hairfall min_height  */
/****************custom product page css starts****************/
.cstm_product_container
  .variant-picker__option-values
  .cstm_block_swatch_label {
  padding-inline-start: 0;
}
/****************custom product page css ends******************/
/*-----------header cart icon css starts-----------*/
.cstm_header_design .cstm_cart_icon .cart-count-bubble {
  position: absolute;
  top: -10px;
  right: -10px;
  background: #d49e00;
  color: #fff;
  height: 15px;
  width: 15px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#cart-count-bubble-value{
    font-size: 0.654rem;
    line-height: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.cstm_header_design .cstm_cart_icon .header__cart-dot {
  display: none;
}
summary.h6.header__font,
a.block.h6.header__font {
  font-size: 14px;
  font-weight: 600;
}
/*-----------End header cart icon css starts-----------*/
/********************* CSS start section/contact.liquit *********************/
#form-content-svg {
  margin-bottom: 69px;
}
.container.h-stack.grid-flex-wrap {
  flex-wrap: wrap;
  align-items: unset;
  justify-content: space-around;
}
.contact-info-wrapper {
  margin-top: 11%;
}
.contact_information.cstm-contact-info,
.section-stack.text-center.cstm-form {
  width: 45%;
}
.contact_information.cstm-contact-info {
  height: 530px;
  border-right: 2px solid #6e421b;
  margin-right: 30px;
}
.fieldset-row.cstm-grid {
  display: block;
}
input[type="email"] {
  margin-top: 10px;
}
.contact_info-title {
  font-size: 18px;
  color: #6e421b;
  margin: 0 15px;
}
.contact_info-content {
  font-size: 20px;
  margin: 0px 0 20px 50px !important;
}
.svg-container {
  display: flex;
  align-items: center;
  border-bottom: 2px solid gray;
}
.fieldset.cls-full-form .form-control {
  width: 100%;
}
.consent_text{
    text-align:left;
}
.consent_text a{
  color: #c8a300;
}
.consent_checkbox{
  text-align: left;
}
.consent_checkbox .inner_text_checkbox{
  margin-left: 5px;
  font-size: 15px;
  cursor: default;
}
.consent_checkbox .inner_text_checkbox a{
  color: #c8a300;
}
.consent_checkbox .inner_text_checkbox a:hover{
  text-decoration: underline;
}
.fieldset-row.cstm-grid .form-control .input,
.fieldset-row.cstm-grid .form-control input[type="text"] {
  border: none;
}
.form-control .textarea,
.svg-container .form-control .input {
  border: none;
}
.container.h-stack.grid-flex-wrap .section-stack {
  gap: unset;
}
/********************* CSS end section/kind-of-hair-loss.liquit *********************/

/* ========start account text size css=============== */
.account_font_size {
  font-size: 16px;
}
.custom_wrapperAccount .msg-sec,
.custom_wrapperAccount .fix_consent_issue {
  text-align: left !important;
}
/* =========end start account text size cs==========s */
/*================== FAQs font_size================== */
.ctm_class {
  font-size: 30px;
}
/*end FAQs font_size */
/********************** section/Ingredients-block.liquit **********************/
.heading11,
.sliderbestselling99 {
  text-align: center;
  margin: 17px 0px;
}
.slick-dots {
  list-style: none;
}
.slick-dots > li > button {
  display: none;
}
.slick-dots {
  display: flex;
  justify-content: center;
}
.slick-dots .slick-active {
  background: #a4a4a4;
}
.slick-dots li {
  height: 10px;
  width: 10px;
  background: #000;
  border-radius: 50%;
  margin-left: 5px;
}
.flec1 {
  background: #fff;
  width: calc(25% - 11.25px);
  padding: 20px;
}
.flecss {
  background: #fff;
  padding: 1rem;
}
.maincstmIngred {
  text-align: center;
  padding: 15px;
}
.para41 {
  text-align: center;
  min-height: 112px;
}
.heading41 {
  margin: 17px 0px;
  text-align: center;
}
.Ingridients1 .slick-prev:before,
.Ingridients1 .slick-next:before {
  font-size: 0;
  color: #fbb016;
}
.Ingridients1 .slick-prev .fa,
.Ingridients1 .slick-next .fa {
  font-size: 35px;
  color: #fbb016;
}
.Ingridients1 .slick-prev {
  left: -21px;
}
.Ingridients1 .slick-next {
  right: -22px;
}

/********************** start css section/before-after-result.liquit **********************/
.container .section-stack.flex_main_container {
  display: flex;
  width: 100%;
}
.before-after.before-after--horizontal.result_images {
  width: 50%;
  position: relative;
}
.section-header .prose .button_result_url {
  transform: unset;
  background: unset;
  border: 0;
  padding: 0;
}
.button_result_url {
  border: 1px solid #100505;
  padding: 16px;
  width: 143px;
  margin: 20px auto;
  text-align: center;
  justify-content: center;
}
.section-header .prose .button_result_url button {
  line-height: 18px;
  padding: 1.2rem 1.8rem;
}

.before-after__content-wrapper.v-stack.gap-2.before-after_sroll_button .btn__1,
.before-after__content-wrapper.v-stack.gap-2.before-after_sroll_button .btn__2 {
  width: 100%;
  display: block;
  padding: 20px;
  background: #4e1a1a;
}
.before-after__content-wrapper.v-stack.gap-2.before-after_sroll_button {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.before-after__content-wrapper.v-stack.gap-2.before-after_sroll_button .btn__2 {
  background: #ddc669;
}
.before-after__cursor.devide__line:before {
  background: #c8a008;
}
.before-after__cursor.devide__line svg {
  position: absolute;
  bottom: 11%;
  background: #4e1a1a;
}
.bef_aft_text {
  font-size: 16px;
  margin-bottom: 30px;
}
.result_conten_before_after {
  width: 50%;
}
/********************* CSS start section/kind-of-hair-loss.liquit *********************/
.Commonhairloss {
  width: 80%;
  margin: auto;
}
.heading3 {
  color: #6e421b;
}

.image_cls {
  margin: 10px 0;
}
.images4-3 img {
  display: none;
}

/********************* CSS start section/product-tab.liquit *********************/
.top_outer_section.container.section-spacing {
  display: flex;
}
.top_outer_section {
  justify-content: center;
  flex-wrap: wrap;
}
.inner_section {
  width: 50%;
}
.active p {
  position: relative;
}
.active p:after {
  content: "";
  position: absolute;
  width: 55px;
  height: 2px;
  background: #123b3a;
  bottom: 0;
  left: 0;
}
.tab_content_text {
  display: flex;
  border-bottom: 1px solid #979797;
  justify-content: left;
  margin-top: 10px;
  align-items: center;
}
.tab_content_text li {
  list-style: none;
  margin: 10px 5px;
}
.tab_name {
  display: flex;
  justify-content: space-between;
  color: #b8a3a3;
  width: 216px;
  margin: 10px 0;
}
.tab_name .tab_text {
  font-size: 20px;
}
li.left_content {
  width: 40%;
  color: #979797;
}
li.right_content {
  width: 60%;
}
.inner_section.inner_first {
  margin-top: 20px;
}
.inner_section.inner_second {
  margin: auto;
}
li.left_content {
  font-size: 18px;
  line-height: 1.3;
  display: flex;
  align-items: center;
}
.inner_first
  .tab_left_text
  h2.inner_first
  .tab_left_text
  h2
  .tab_left_text
  .tab_name {
  width: 216px;
  margin: 12px 0px 0px 0px;
}
.tab-active {
  display: block;
}
.pro-discription {
  display: none;
}
.active .tab_text {
  color: #123b3a;
}

.tab_name.active svg circle {
  fill: #123b3a;
}

/********************* CSS end section/product-tab.liquit *********************/
/********************* contact us page ***********************************/
.call_daitels {
  font-size: 14px;
}
/***************** end contact us page********************************** */
/* ********************for featured collection*********************** */
button.h4.btn_color_Fornew_tab {
  border: 1px solid #100505;
  padding: 1rem 1.5rem;
  line-height: 1;
  color: #000;
}
button.h4.btn_color_Fornew_tab:last-child {
  border-right: 1px solid #100505;
}
.featured-collections-navigation > button:not(:only-child):after {
  display: none;
}
.btn_color_Fornew_tab[aria-current="true"] {
  background-color: #f5d477;
}
.new_changes {
  flex-wrap: wrap;
}
.new_changes p {
  font-size: 16px;
}
.truncate-container {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media only screen and (max-width: 699px) {
  .icon-account{
    padding-bottom:3px;
  }
 .reviewFontSize{font-size:11px !important}
  span.jdgm-prev-badge__text{font-size:11px !important}
  .verified_icon{width:12px;}
  span.jdgm-prev-badge__stars {
    font-size: 11px !important;
  }
  .judgeme_card_product{
    align-items: inherit !important;
  }
  /* footer Accordan  code */
  .product-info__block-item:is([data-block-type="buy-buttons"]) {
    --product-info-gap: 0;
  }
  .footer__block--contact-us .social_mediaFooter{
    /* padding-bottom:3rem; */
  }
  .footer__block--contact-us{
        /* padding-bottom: 40px; */
  }
  .pt-2 {
    padding-top: 20px;
  }
  .py-2 {
    padding: 20px 0;
  }
  .footer-acc-content {
    display: none;
  }
  .activeClass {
    display: block;
  }
  .footer__block {
    position: relative;
  }
  .footer-acc-heading.headingClass:before {
    background: url(https://cdn.shopify.com/s/files/1/0014/3514/0183/files/minus.png?v=1677132611)
      no-repeat center;
  }
  .footer-acc-heading:before {
    background: url(https://cdn.shopify.com/s/files/1/0014/3514/0183/files/plus.png?v=1677132611)
      no-repeat center;
    width: 30px;
    height: 12px;
    background-size: contain;
    content: "";
    position: absolute;
    right: 10px;
    top: 0;
  }
  .footer__block-list {
    justify-content: stretch;
  }
  /* end */
  .qtyBtn_wrapper {
    display: flex;
    width: 100%;
    background: #fff;
    padding: 10px;
  }
  .wrapper_btn {
    width: 70%;
  }
  .sold_wrapperBtn {
    width: 100%;
  }
  .wrapper_qty {
    width: 30%;
    border-radius: 20%;
  }
  .product-gallery__media {
    width: 75%;
    margin: 0 auto;
  }
  .new_changes {
    flex-direction: column;
    align-items: initial;
    gap: 10px;
  }
  a.product-title.h6.line-clamp {
    min-height: 42px;
  }
}
/* *****************************End for featured collection ****************************** */

/* **************************** Start Collection Page CSS ****************************** */
.smproduct-title{
    min-height: 42px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.product-card .cstn_atcc {
  /* opacity: 0;
  visibility: hidden; */
}
.product-card:hover .cstn_atcc {
  /* opacity: 1;
  visibility: visible;
  background-color: #123b3a;
  color: #fff; */
}
.product-card {
   border: 1px solid #e3e3e3;
  box-shadow: 12px 12px 40px 12px rgba(0, 0, 0, 0.06); 
}
.product-card:hover {
  /* border: 1px solid #e3e3e3;
  box-shadow: 12px 12px 40px 12px rgba(0, 0, 0, 0.06); */
}
.product-card .cstm_select_coll,
.cstm_select_coll1 {
  width: 100%;
  height: 25px;
  padding-left: 8px;
  padding-right: 28px;
  border: 1px solid #000;
  background: var(--background);
  font-size: 13px;
}
.product-card__info :is(.price-list, .rating-badge) {
  justify-content: left;
  width: 100%;
}
.product-card .justify-items-center {
  width: 100%;
}
.product-card a.product-title,
.smproduct-title {
  text-align: left;
  padding: 0 16px;
}
.product-card .list__collection_price,
.product-card .collection_atc.pay__btnn {
  width: 100%;
  padding: 0 16px;
}
.product-card a.rating-badge {
  padding: 0 16px;
}
.product-card .cstn_atcc {
  width: 100%;
}
.product-card .cstm_discount,
.cstm_off_dis_cstm {
  color: #003e39;
}
.product-card .product-card__image {
  background: linear-gradient(
    110.56deg,
    rgba(149, 93, 74, 0.94) 0%,
    rgba(165, 108, 68, 0.983135) 13.03%,
    #ab7242 49.66%,
    rgba(188, 129, 60, 0.65) 101.42%
  );
}
.price-list .font_changes {
  font-size: 14px;
}

.collection__Heading {
  font-size: 18px;
  font-weight: 600;
}

@media (max-width: 699px) {
  .product-card__info{
        justify-items: left;
  }
  .offer_bages{
    font-size: 12px;
    margin-top: 15px;
  }
  .judge-me{
    padding: 0 10px;
  }
  span.offer_text {
        padding: 5px 10px;
        margin-right: 2px;
        font-size: 11px;
  }
  .smproduct-title,
  .product-card .list__collection_price,
  .product-card .product-title,
  .product-card .collection_atc.pay__btnn,
  .product-card a.rating-badge {
     padding: 0 10px;
  }
  .product-card a.product-title {

    font-size: 12px;
    line-height: 1.2;
    font-weight: 600;
  }
  .product-card a.product-title, .smproduct-title{
       padding: 0 10px; 
  }
  .product-card .cstn_atcc {
    opacity: 1 !important;
    visibility: visible !important;
    background-color: #123b3a;
    color: #fff;
  }
}
@media screen and (pointer: fine) and (prefers-reduced-motion: no-preference) {
  .features--button-transition
    :is(
      .button,
      .shopify-challenge__button,
      .shopify-payment-button__button--unbranded
    ):not([disabled]):hover {
    color: #fff;
  }
}
/*******************************  END Collection page CSS ****************************** */

@media only screen and (max-width: 699px) {
  /********************** start css section/contact.liquit **********************/
  .contact_information.cstm-contact-info,
  .section-stack.text-center.cstm-form {
    width: 100%;
  }
  .contact_information.cstm-contact-info {
    border-right: none;
  }
  .contact_info-title {
    font-size: 22px;
  }
  /********************** start css section/before-after-result.liquit **********************/
  .section-stack.h-stack {
    display: unset;
  }

  .hide-show-button_mobile {
    display: none;
  }
  .section-header.justify-self-center.text-center.result_conten_before_after,
  .before-after.before-after--horizontal.result_images {
    width: 100%;
  }
  .before-after__cursor.devide__line svg {
    bottom: 17%;
  }
  /***************************** CSS start section/product-tab.liquit for mobile *****************************/
  .active p:after {
    width: 55px;
    left: 9%;
    bottom: -2px;
  }
  .tab_name svg {
    display: none;
  }
  .top_outer_section .inner_section {
    width: 100%;
  }
  .tab_left_text {
    text-align: center;
    margin: auto;
  }
  .cover_tab_section {
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
  }
  .tab_left_text .tab_name {
    width: 73px;
  }
  .tab_name .tab_text {
    font-size: 16px;
  }

  /********************* CSS start section/kind-of-hair-loss.liquid *********************/
  .hide_mobile_view {
    display: none;
  }

  /********************* CSS start for mobile changes in grid *********************/
  /*============= pin code font size ================*/
  .pin_code_font_fize,
  div#msg,
  .track-topic {
    font-size: 14px;
  }
  /* ==================end font size================ */
}
@media screen and (min-width: 700px) {
  .filterCustomHeading{
    display:none;
  }
  .product-card .product-card__info{
    justify-items: left;
  }
  .judge-me{
    padding:0 16px;
  }
  .selected_variant{
    padding:0;
    padding-bottom: 20px;
  }
  .search_padding_bottomFixed{
    padding:20px 0;
  }
  .social_mediaFooter {
    display: contents;
  }
  .wrapper_qty {
    display: none;
  }
  .section_tb_spacing {
    margin: 0;
  }
  .custom__width {
    margin: 0 auto;
    width: 80%;
  }
  .hide-show-button_desktop {
    display: none;
  }
  /* .header__secondary-nav {
    column-gap: 3.25rem;
  } */
  .withoutRating {
    min-height: 15px;
  }
}

/* **************************** Start Home Ingredients Page CSS ****************************** */
.fixed_margin {
  padding-top: 15px;
}
/* **************************** End Home Ingredients Page CSS ****************************** */

/* **************************** Start footer CSS ****************************** */
.footer__block.footer__block--links .v-stack.gap-4.sm\:gap-5 p.h6,
.footer__block.footer__block--contact-us .v-stack.gap-4.sm\:gap-5 p.h6 {
  color: #d29e00;
}
/* **************************** End footer CSS ****************************** */

/* **************************** Start Review CSS ****************************** */
.custom_review .product-card__media img {
  width: 80%;
}
.custom_review .slick-initialized .slick-slide {
  display: flex;
}
/* **************************** End review CSS ****************************** */

/* **************************** Start product page CSS ****************************** */
.variant-picker__option label.block-swatch.hide_border {
  border: 0;
}
:checked
  + .block-swatch.hide_border
  .cstm_discount_variant
  span.show_border_selected,
.block-swatch.is-selected {
  border: 1px solid;
}
button.product-gallery__thumbnail[data-media-position="1"],
.product-gallery__media.snap-center.is-initial[aria-label="Item 1 of 10"],
.product-gallery__media.snap-center[aria-label="Item 1 of 10"] {
  display: none;
}
.product-info__block-item:is(
    [data-block-type="variant-picker"],
    [data-block-type="product-variations"],
    [data-block-type="separator"],
    [data-block-type="description"],
    [data-block-type="text"],
    [data-block-type="liquid"],
    [data-block-type="share-buttons"]
  ) {
  --product-info-gap: 5px;
}
product-gallery.product-gallery {
  --product-gallery-thumbnail-size: 5.5rem;
}
.product-gallery img.object-contain {
  object-fit: none;
  background: #fff;
}
.cstm_discount_variant {
  display: flex;
  flex-direction: column;
  /* width: fit-content; */
}
span.cstm_show_off {
  background: #123b3a;
  color: #fff;
  padding: 5px 0;
}
.show_discount .cstm_show_off {
  display: block;
}
.cstm_cart_drawer .inclusive_text {
  display: none;
}
/* **************************** End  product page CSS ****************************** */

/* **************************** Start footer CSS ****************************** */

.breadcrumb__list-item + .breadcrumb__list-item:before,
.breadcrumb__list-item .smlDesText {
  font-size: 14px;
}
#cart-drawer .smproduct-title.truncate-container {
  display: none;
}
/* **************************** End footer CSS ****************************** */

/*========================= filter font size css =============================*/

.font_filter_size {
  font-size: 18px;
  font-weight: 600;
}
/*========================= end filter font size =============================*/

/*=============cursor for PDP page Highlights and descroption  =============== */

.cover_tab_section {
  cursor: pointer;
}
/*=========== end cursor for PDP page Highlights and descroption===============*/

/*=============Dots hide for PDP page  =============== */

@media screen and (min-width: 999px) {
  .product-gallery .page-dots {
    display: none;
  }
}
/*=========== end Dots hide for PDP page ===============*/

/*=============== Start reviews  code============= */

#shopify-product-reviews .spr-review-content-body {
  font-size: 16px;
}
#shopify-product-reviews .spr-review-header-byline {
  font-size: 14px;
}
.spr-review-reportreview {
  font-size: 14px !important;
}

#product span.sr-only1.h6.cstm_discount {
  color: #003e39;
}
#shopify-product-reviews .spr-review-header-byline {
  font-size: 14px;
  position: initial;
}
.spr-review-reportreview {
  font-size: 14px !important;
}
#product span.sr-only1.h6.cstm_discount {
  color: #003e39;
}

#shopify-product-reviews .spr-review-header {
  flex-direction: column;
  align-items: flex-start;
}
#shopify-product-reviews .spr-review-reportreview {
  display: none;
}
#shopify-product-reviews .spr-review-header-byline :is(strong) {
  font-weight: 600;
  font-size: 14px;
  color: #000;
}
.spr-review-header h3 {
  font-size: 20px;
  font-weight: 600;
}
span.spr-summary-caption {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.08em;
}
.top_outer_section {
  display: flex;
}
/*========== end reviews code ==================== */
@media screen and (max-width: 699px) {
  .inner_section.inner_first {
    margin-top: 0px;
  }
  .withoutRating {
    min-height: 12px;
  }
  .new_changes {
    flex-direction: column;
    align-items: initial;
    gap: 10px;
  }
  .spr-review-header h3 {
    font-size: 18px;
    font-weight: 600;
  }
  #shopify-product-reviews .spr-review-header-byline {
    font-size: 16px;
    position: initial;
  }
  #shopify-product-reviews .spr-review-content-body {
    font-size: 14px;
    color: #000;
  }
  .search_padding_bottomFixed {
    padding:18px 0 15px;
  }
  span.spr-summary-caption {
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0.08em;
  }
  .text_align_center {
    text-align: start;
    color: #6e421b;
  }
  .product-info__block-item.Add-to-Cart-sticky:has(.shopify-product-form) {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99;
  }
  .cart-err {
    text-align: center;
    font-size: 14px;
  }
}
.header__primary-nav-item:hover .icon-chevron-down-small path {
  stroke: #4E1F0F;
}

/*  Judgeme Code  */
  .judge-me .jdgm-preview-badge .jdgm-prev-badge__stars .jdgm-star.jdgm-star:first-of-type{
                display: inline-block !important;
            }
              .jdgm-preview-badge .jdgm-prev-badge__stars .jdgm-star.jdgm-star{
                display:none !important;
              }
            span.jdgm-prev-badge__stars {
         font-size: 11px;
             }
    span.jdgm-prev-badge__text {
    font-size: 11px;
      margin-left:-5px;
     }
      .collection_judgeme_review {
    display: flex;
    align-items: center;
   }
    span.gap_new {
       padding: 0 1px;
        }
      span.reviewFontSize {
        padding-right: 2px;
    }
      .judge-me {
      height: 22px;
  }
            .judgeme_card_product
            {
             display: flex;
         align-items: center;
            }
  img.verified_icon {
    padding-right: 2px;
}
/* End Code  */
/* Product Page Judgeme Code */
    .judge-me-collection-section .jdgm-widget.jdgm-widget {
    display: flex;
    justify-content: left;
    text-align: center;
    gap: 1px;
   align-items:center;
}
    .judge-me-collection-section .jdgm-prev-badge {
       font-size: 13px;
          padding-bottom: 1px;
    }
    .judge-me-collection-section .jdgm-preview-badge .jdgm-prev-badge__stars .jdgm-star.jdgm-star:first-of-type{
    display: inline-block !important;
}
  /* .jdgm-preview-badge .jdgm-prev-badge__stars .jdgm-star.jdgm-star{
    display:none !important;  
  } */
    .jdgm-write-rev-link.jdgm-write-rev-link:hover {
    opacity: 1 !important;
  }
  span.reviewFontSize {
    padding-right: 2px;
}
      span.gap_new {
        padding: 0 2px;
    }

/* End  Product Page Judgeme Code */
@media (min-width: 1401px) and (max-width:1485px){
summary.h6.header__font, a.block.h6.header__font {
      font-size: 14px !important;
}
}
@media (min-width: 1122px) and (max-width:1248px){
  summary.h6.header__font, a.block.h6.header__font {
      font-size: 9px !important;
}
}
@media screen and (max-width: 289px) {
  .jdgm-widget *{
    font-size: 6px !important;
  }

  
 @media only screen and (min-device-width: 393px) and (max-device-width: 393px) 
    and (min-device-height: 852px) and (max-device-height: 852px) 
    and (-webkit-device-pixel-ratio: 3) {
    font-size: 9px !important;
}


